{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Actualización de datos - Universidad de Lambayeque</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="{% static 'admin-lte/bootstrap/css/bootstrap.min.css' %}">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="{% static 'admin-lte/dist/css/AdminLTE.min.css' %}">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
    folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="{% static 'admin-lte/dist/css/skins/_all-skins.min.css' %}">

    <style type="text/css">
        body {
            padding-top: 80px;
            padding-bottom: 40px;

            font-size: 13px;
        }
        .label-AT {
            background-color: #9d261d;
        }
        .label-AM {
            background-color: #7a43b6;
        }
        .label-IA {
            background-color: #46a546;
        }
        .label-IC {
            background-color: #f89406;
        }
        .label-IS {
            background-color: #049cdb;
        }
        .alert {
            color: black;
        }
        .alert2 {
            background: #F5F3B4;
        }
        .well2 {
            background: white;
        }
        table td.colcenter, table th.colcenter {
            text-align:center;
        }
        .horarios {
            font-size: 11px;
            text-indent: 1.5em;
            color: #333333;
            background-color: #f7f7f9;
        }

    </style>
</head>
<body>
    <div class="navbar navbar-default navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="collapse navbar-collapse">
                <a class="navbar-brand" href="#">
                    <img src="{% static 'uploads/icon64x64.png' %}" width="32"/>
                </a>
                <a class="navbar-brand" href="#">Actualización de Datos</a>
                <a class="brand btn btn-primary pull-right" type="button" href="../logout" >Salir del sistema</a>
                <div class="nav-collapse collapse">
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid">
        <div class="bs-docs-section col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="row">
                <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
                    <div class="well">
                        <h4>Bienvenido(a):</h4>
                        {% if estudiante.Foto != '' %}
                        <img width="100%" class="thumbnail" src="{% static 'uploads/' %}{{ estudiante.Foto }}" alt="Foto" />
                        {% else %}
                        <img width="100%" class="thumbnail" src="{% static 'uploads/avatar.jpg' %}" alt="Avatar" />
                        {% endif %}
                        <div class="info" style="text-align:center;">
                            <div class="label">{{ estudiante.Codigo|escape }}</div>
                            <h4>{{ estudiante.Nombres }}</h4>
                            <h5>{{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h5>
                            <div class="label label-{{ estudiante.Carrera.Codigo }}">{{ estudiante.Carrera }}</div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
                    <div class="row well">
                        <form class="form-horizontal" action="" method="POST" id="formActualizarDatos">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="box box-info">
                                    <div class="box-header with-border">
                                        <h3 class="box-title">Datos del alumno</h3>
                                    </div>
                                    <div class="box-body">
                                        <div id="divMensajeError">
                                            {% if form.errors %}
                                            <div class="alert alert-danger"><button type="button" class="close" data-dismiss="alert">&times;</button>
                                                <strong>Por favor verificar:</strong>
                                                <ul>
                                                    <li>
                                                        Datos faltantes.
                                                    </li>
                                                    <li>
                                                        Formato correcto de fecha de nacimiento o DNI.
                                                    </li>
                                                </ul>
                                            </div>
                                            {% endif %}
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">                                                
                                                <div class="form-group">                                                
                                                    <label for="{{ form.ApellidoPaterno.id_for_label }}" class="col-sm-3 control-label">{{ form.ApellidoPaterno.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApellidoPaterno.id_for_label }}" name="{{ form.ApellidoPaterno.name }}" placeholder="" value="{{ form.ApellidoPaterno.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.ApellidoMaterno.id_for_label }}" class="col-sm-3 control-label">{{ form.ApellidoMaterno.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApellidoMaterno.id_for_label }}" name="{{ form.ApellidoMaterno.name }}" placeholder="" value="{{ form.ApellidoMaterno.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Nombres.id_for_label }}" class="col-sm-3 control-label">{{ form.Nombres.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Nombres.id_for_label }}" name="{{ form.Nombres.name }}" placeholder="" value="{{ form.Nombres.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                                
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Nacimiento.id_for_label }}" class="col-sm-3 control-label">{{ form.Nacimiento.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Nacimiento.id_for_label }}" name="{{ form.Nacimiento.name }}" placeholder="" value="{{ form.Nacimiento.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.LugarNacimiento.id_for_label }}" class="col-sm-3 control-label">{{ form.LugarNacimiento.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.LugarNacimiento.id_for_label }}" name="{{ form.LugarNacimiento.name }}" placeholder="" value="{{ form.LugarNacimiento.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                               
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.NroDocumento.id_for_label }}" class="col-sm-3 control-label">{{ form.NroDocumento.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.NroDocumento.id_for_label }}" name="{{ form.NroDocumento.name }}" placeholder="" value="{{ form.NroDocumento.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.Direccion.id_for_label }}" class="col-sm-3 control-label">{{ form.Direccion.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Direccion.id_for_label }}" name="{{ form.Direccion.name }}" placeholder="" value="{{ form.Direccion.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                               
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Telefono.id_for_label }}" class="col-sm-3 control-label">{{ form.Telefono.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Telefono.id_for_label }}" name="{{ form.Telefono.name }}" placeholder="" value="{{ form.Telefono.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.Celular.id_for_label }}" class="col-sm-3 control-label">{{ form.Celular.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Celular.id_for_label }}" name="{{ form.Celular.name }}" placeholder="" value="{{ form.Celular.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                              
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Email.id_for_label }}" class="col-sm-3 control-label">{{ form.Email.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Email.id_for_label }}" name="{{ form.Email.name }}" placeholder="" value="{{ form.Email.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                    </div><!-- /.box-body -->
                                </div><!-- /.box -->
                            </div>
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="box box-warning">
                                    <div class="box-header with-border">
                                        <h3 class="box-title">Datos del padre</h3>
                                    </div>
                                    <div class="box-body">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">   
                                                <div class="form-group">                                                
                                                    <label for="{{ form.VivePadre.id_for_label }}" class="col-sm-3 control-label">{{ form.VivePadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        {{ form.VivePadre }}
                                                    </div>
                                                </div>                                              
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">                                                
                                                    <label for="{{ form.ApePatPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.ApePatPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApePatPadre.id_for_label }}" name="{{ form.ApePatPadre.name }}" placeholder="" value="{{ form.ApePatPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.ApeMatPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.ApeMatPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApeMatPadre.id_for_label }}" name="{{ form.ApeMatPadre.name }}" placeholder="" value="{{ form.ApeMatPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                                 
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.NombresPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.NombresPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.NombresPadre.id_for_label }}" name="{{ form.NombresPadre.name }}" placeholder="" value="{{ form.NombresPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.DNIPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.DNIPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DNIPadre.id_for_label }}" name="{{ form.DNIPadre.name }}" placeholder="" value="{{ form.DNIPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                                
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.DirPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.DirPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DirPadre.id_for_label }}" name="{{ form.DirPadre.name }}" placeholder="" value="{{ form.DirPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.TelfPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.TelfPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.TelfPadre.id_for_label }}" name="{{ form.TelfPadre.name }}" placeholder="" value="{{ form.TelfPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                             
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.CelPadre.id_for_label }}" class="col-sm-3 control-label">{{ form.CelPadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.CelPadre.id_for_label }}" name="{{ form.CelPadre.name }}" placeholder="" value="{{ form.CelPadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>                                        
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="box box-danger">
                                    <div class="box-header with-border">
                                        <h3 class="box-title">Datos de la madre</h3>
                                    </div>
                                    <div class="box-body">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">  
                                                <div class="form-group">                                                
                                                    <label for="{{ form.ViveMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.ViveMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        {{ form.ViveMadre }}
                                                    </div>
                                                </div>                                                 
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">                                                
                                                    <label for="{{ form.ApePatMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.ApePatMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApePatMadre.id_for_label }}" name="{{ form.ApePatMadre.name }}" placeholder="" value="{{ form.ApePatMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">  
                                                <div class="form-group">
                                                    <label for="{{ form.ApeMatMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.ApeMatMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApeMatMadre.id_for_label }}" name="{{ form.ApeMatMadre.name }}" placeholder="" value="{{ form.ApeMatMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                              
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.NombresMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.NombresMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.NombresMadre.id_for_label }}" name="{{ form.NombresMadre.name }}" placeholder="" value="{{ form.NombresMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.DNIMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.DNIMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DNIMadre.id_for_label }}" name="{{ form.DNIMadre.name }}" placeholder="" value="{{ form.DNIMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                                
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.DirMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.DirMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DirMadre.id_for_label }}" name="{{ form.DirMadre.name }}" placeholder="" value="{{ form.DirMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.TelfMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.TelfMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.TelfMadre.id_for_label }}" name="{{ form.TelfMadre.name }}" placeholder="" value="{{ form.TelfMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                              
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.CelMadre.id_for_label }}" class="col-sm-3 control-label">{{ form.CelMadre.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.CelMadre.id_for_label }}" name="{{ form.CelMadre.name }}" placeholder="" value="{{ form.CelMadre.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>                                        
                                    </div><!-- /.box-body -->
                                </div><!-- /.box -->
                            </div>
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="box box-success">
                                    <div class="box-header with-border">
                                        <h3 class="box-title">Datos del responsable</h3>
                                    </div>
                                    <div class="box-body">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Responsable.id_for_label }}" class="col-sm-3 control-label">{{ form.Responsable.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <select class="form-control" name="{{ form.Responsable.name }}" id="{{ form.Responsable.id_for_label }}" onchange="generar_parentesco();">
                                                            {% for id, name in form.Responsable.field.choices %}
                                                            <option value="{{ id }}" {% if form.Responsable.value == id %}selected{% endif %}>{{ name }}</option>
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>                                             
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.Parentesco.id_for_label }}" class="col-sm-3 control-label">{{ form.Parentesco.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.Parentesco.id_for_label }}" name="{{ form.Parentesco.name }}" placeholder="" value="{{ form.Parentesco.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.ApePatTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.ApePatTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApePatTutor.id_for_label }}" name="{{ form.ApePatTutor.name }}" placeholder="" value="{{ form.ApePatTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                               
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.ApeMatTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.ApeMatTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.ApeMatTutor.id_for_label }}" name="{{ form.ApeMatTutor.name }}" placeholder="" value="{{ form.ApeMatTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">  
                                                <div class="form-group">
                                                    <label for="{{ form.NombresTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.NombresTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.NombresTutor.id_for_label }}" name="{{ form.NombresTutor.name }}" placeholder="" value="{{ form.NombresTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                              
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                 <div class="form-group">
                                                    <label for="{{ form.DNITutor.id_for_label }}" class="col-sm-3 control-label">{{ form.DNITutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DNITutor.id_for_label }}" name="{{ form.DNITutor.name }}" placeholder="" value="{{ form.DNITutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.DirTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.DirTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.DirTutor.id_for_label }}" name="{{ form.DirTutor.name }}" placeholder="" value="{{ form.DirTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                                
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                                <div class="form-group">
                                                    <label for="{{ form.TelfTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.TelfTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.TelfTutor.id_for_label }}" name="{{ form.TelfTutor.name }}" placeholder="" value="{{ form.TelfTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6"> 
                                                <div class="form-group">
                                                    <label for="{{ form.CelTutor.id_for_label }}" class="col-sm-3 control-label">{{ form.CelTutor.label }} :</label>
                                                    <div class="col-sm-9">
                                                        <input type="text" class="form-control" id="{{ form.CelTutor.id_for_label }}" name="{{ form.CelTutor.name }}" placeholder="" value="{{ form.CelTutor.value|default_if_none:"" }}">
                                                    </div>
                                                </div>                                             
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                            </div>
                                        </div>
                                    </div><!-- /.box-body -->
                                    <div class="box-footer">
                                        <button type="submit" class="btn btn-success pull-right">Guardar</button>
                                    </div><!-- /.box-footer -->
                                </div><!-- /.box -->
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>

    </div> <!-- /container -->

    <!-- Modal -->
    <div id="myModal" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static">
        <div class="modal-header">
            <!--         <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button> -->
            <h3 id="myModalLabel">Comunicado</h3>
        </div>
        <div class="modal-body">
            <h2>Matricula en línea {{ periodo }}</h2>
            <p style="margin-top: 5px;text-align:justify;">
                Estimado estudiante: <strong>{{ estudiante }}</strong><br><br>
                Mediante este medio usted deberá realizar el proceso de matrícula de cursos en el presente semestre
                académico de acuerdo a las Políticas Institucionales establecidas en el Reglamento
                de Ingreso y Matrícula de estudiantes y la validación de los pagos respectivos, así mismo
                se le comunica que la matrícula en créditos adicionales se realizará automaticamente,
                por tal motivo usted deberá realizar una matrícula responsable.
                <br><br>
                Recuerde que actualmente usted tiene asignado una categoría de pago de pensión regular
                ya sea por acuerdos, convenios o promedio ponderado del semestre anterior, si este semestre 
                observa que su pensión regular ha cambiado, puede resolver sus dudas en la Oficina de Tesorería
                de la Universidad.
                <br><br>
                Así mismo se le comunica que el número máximo de créditos a llevar por semestre es de <span class="badge badge-important">26</span>,
                y si lleva más de <span class="badge badge-important">{{ creditos_regulares }}</span> créditos regulares de acuerdo a su carrera, el valor por crédito adicional tendrá un costo de S./ 17.50.
                <br><br>
                La matrícula se concreta siempre y cuando haya hecho click en el boton estoy de acuerdo del
                paso Nº 02.
            </p>
        </div>
        <div class="modal-footer">
            Presione el botón <strong>"Continuar"</strong> para iniciar la matrícula <i class="icon-arrow-right"></i> <button class="btn btn-danger" data-dismiss="modal" aria-hidden="true" >CONTINUAR</button>
        </div>
    </div>
    <!-- Modal Ingles -->
    <div id="myModalI" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static">
        <div class="modal-header">
            <!--         <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button> -->
            <h3 id="myModalLabel">Comunicado</h3>
        </div>
        <div class="modal-body">
            <h2>Matricula en línea {{ periodo }}</h2>
            <p style="margin-top: 5px;text-align:justify;">
                Estimado estudiante: <strong>{{ estudiante }}</strong><br><br>
                Mediante este medio usted deberá realizar el proceso de matrícula de cursos en el presente semestre
                académico de acuerdo a las Políticas Institucionales establecidas en el Reglamento
                de Ingreso y Matrícula de estudiantes.<br><br>
                Si no está satisfecho con los cursos sugeridos en la matrícula online,
                puede acercarse usted (o un apoderado) con su coordinador de carrera o Decano para registrarse manualmente.
            </p>
        </div>
        <div class="modal-footer">
            <button class="btn btn-danger" data-dismiss="modal" aria-hidden="true" >CONTINUAR</button>
        </div>
    </div>
    <!-- Modal Ingles 2 -->
    <div id="myModalI2" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static">
        <div class="modal-header">
            <!--         <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button> -->
            <h3 id="myModalLabel">Comunicado</h3>
        </div>
        <div class="modal-body">
            <h3>Ciclos de Estudio del Idioma Inglés</h3>
            <p style="margin-top: 5px;text-align:justify;">
                <a class="pull-left thumbnail" href="#">
                    <img class="media-object" src="{% static 'uploads/ingles1.jpg' %}" alt="Regular" style="width: 500px;">
                </a>
            </p>
        </div>
        <div class="modal-footer">
            <button class="btn btn-danger" data-dismiss="modal" aria-hidden="true" >CONTINUAR</button>
        </div>
    </div>
    <!-- jQuery 2.1.4 -->
    <script src="{% static 'admin-lte/plugins/jQuery/jQuery-2.1.4.min.js' %}"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="{% static 'admin-lte/bootstrap/js/bootstrap.min.js' %}"></script>
    <!-- FastClick -->
    <script src="{% static 'admin-lte/plugins/fastclick/fastclick.min.js' %}"></script>
    <!-- AdminLTE App -->
    <script src="{% static 'admin-lte/dist/js/app.min.js' %}"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="{% static 'admin-lte/dist/js/demo.js' %}"></script>

    {# jquery.inputmask: para mascaras en cajas de texto #}
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.js' %}"></script>
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.extensions.js' %}"></script>
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.date.extensions.js' %}"></script>
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.numeric.extensions.js' %}"></script>
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.phone.extensions.js' %}"></script>
    <script src="{% static 'admin-lte/input-mask/jquery.inputmask.regex.extensions.js' %}"></script>

    <script>
        $(document).ready(function () {
            $("#formActualizarDatos" + ' :input[id="id_NroDocumento"]').inputmask("99999999");
            $("#formActualizarDatos" + ' :input[id="id_DNIPadre"]').inputmask("99999999");
            $("#formActualizarDatos" + ' :input[id="id_DNIMadre"]').inputmask("99999999");
            $("#formActualizarDatos" + ' :input[id="id_DNITutor"]').inputmask("99999999");
            $("#formActualizarDatos" + ' :input[id="id_Nacimiento"]').inputmask("dd/mm/yyyy");
            $("#formActualizarDatos" + ' :input[id="id_Telefono"]').inputmask('Regex', { regex: "[0-9]+-[0-9]+" });
            $("#formActualizarDatos" + ' :input[id="id_Celular"]').inputmask('Regex', { regex: "[*]?[#]?[0-9]+" });
            var idformulario     = "#formActualizarDatos";
            {% for field in form %}
            {% if field.errors %}
            var cadena           = idformulario + " :input[id='{{ field.id_for_label }}']";
            var elementoValidado = $(cadena);
            elementoValidado.parent().parent().addClass('has-error');
            {% endif %}
            {% endfor %}

            generar_parentesco();
        });

        function generar_parentesco () {
            var responsable  = $("#formActualizarDatos" + ' :input[id="id_Responsable"]');
            var parentesco   = $("#formActualizarDatos" + ' :input[id="id_Parentesco"]');
            var ApePatTutor  = $("#formActualizarDatos" + ' :input[id="id_ApePatTutor"]');
            var ApeMatTutor  = $("#formActualizarDatos" + ' :input[id="id_ApeMatTutor"]');
            var NombresTutor = $("#formActualizarDatos" + ' :input[id="id_NombresTutor"]');
            var DNITutor     = $("#formActualizarDatos" + ' :input[id="id_DNITutor"]');
            var DirTutor     = $("#formActualizarDatos" + ' :input[id="id_DirTutor"]');
            var TelfTutor    = $("#formActualizarDatos" + ' :input[id="id_TelfTutor"]');
            var CelTutor     = $("#formActualizarDatos" + ' :input[id="id_CelTutor"]');

            if (responsable.val() === 'Apoderado') {
                parentesco.prop('readonly', false);
                parentesco.val(responsable.val());
                ApePatTutor.val('')
                ApeMatTutor.val('')
                NombresTutor.val('')
                DNITutor.val('')
                DirTutor.val('')
                TelfTutor.val('')
                CelTutor.val('')
            }else if (responsable.val() === 'Padre') {
                parentesco.prop('readonly', true);
                parentesco.val(responsable.val());
                ApePatTutor.val($("#formActualizarDatos" + ' :input[id="id_ApeMatPadre"]').val())
                ApeMatTutor.val($("#formActualizarDatos" + ' :input[id="id_ApePatPadre"]').val())
                NombresTutor.val($("#formActualizarDatos" + ' :input[id="id_NombresPadre"]').val())
                DNITutor.val($("#formActualizarDatos" + ' :input[id="id_DNIPadre"]').val())
                DirTutor.val($("#formActualizarDatos" + ' :input[id="id_DirPadre"]').val())
                TelfTutor.val($("#formActualizarDatos" + ' :input[id="id_TelfPadre"]').val())
                CelTutor.val($("#formActualizarDatos" + ' :input[id="id_CelPadre"]').val())
            }else if (responsable.val() === 'Madre') {
                parentesco.prop('readonly', true);
                parentesco.val(responsable.val());
                ApePatTutor.val($("#formActualizarDatos" + ' :input[id="id_ApeMatMadre"]').val())
                ApeMatTutor.val($("#formActualizarDatos" + ' :input[id="id_ApePatMadre"]').val())
                NombresTutor.val($("#formActualizarDatos" + ' :input[id="id_NombresMadre"]').val())
                DNITutor.val($("#formActualizarDatos" + ' :input[id="id_DNIMadre"]').val())
                DirTutor.val($("#formActualizarDatos" + ' :input[id="id_DirMadre"]').val())
                TelfTutor.val($("#formActualizarDatos" + ' :input[id="id_TelfMadre"]').val())
                CelTutor.val($("#formActualizarDatos" + ' :input[id="id_CelMadre"]').val())
            }
        }
    </script>
</body>
</html>
